OAuth Version 1 Shutdown
Scheduled for Oct 16, 00:00 UTC  -  Oct 17, 00:00 UTC
Update
NOTICE: We will disable legacy OAuth authentication APIs. If you and your clients are already using strict OAuth 2.0 (h://api.getgo.com/oauth/v2) for GoTo API authentication, this announcement has no impact on the use of our service. If you are using the legacy authentication endpoint (h://api.getgo.com/oauth), please continue reading. Legacy OAuth authentication APIs will stop working October 1st, 2019.
We are extending support of old API endpoints that use older OAuth to acknowledge the ask for more time to migrate customers to the updated versions of the integrations. However, you must migrate your code by October 1st to use the new authentication API available at https://api.getgo.com/oauth/v2. Please review the following limitations and impacts for those who have not migrated their code:
1) For existing GoTo Developer Center apps, there is a limited extension until October 1st. Please expect issued tokens to expire early if they are not actively used for API traffic. Please watch the status page for updated details of this limitation.
2) Starting October 1st, the legacy OAuth authentication API will stop working. It will not be possible to issue new tokens or refresh existing tokens using the legacy authentication API endpoints beyond this date. It will not be possible to use tokens that where issued by the legacy authentication endpoint (https://api.getgo.com/oauth). As a consequence, users will not be able to login. Existing logins will expire.
3) Starting February 1st, 2019, newly registered GoTo Developer Center apps will not be able to use the legacy authentication endpoints (h://api.getgo.com/oauth).
Posted Jan 29, 2019 - 15:24 UTC
Update
We will be undergoing scheduled maintenance during this time.
Posted Jan 29, 2019 - 15:22 UTC
Update
The initial posting listed the end date as January 19, 2019. This has been updated to reflect the correct date.
Posted Jul 26, 2018 - 16:26 UTC
Scheduled
Starting on October 1st, 2019, the LogMeIn GoTo API will enforce the strict OAuth 2.0 authentication protocol to improve security of our API program. This change requires your action.

The new OAuth 2.0 protocol is available and can be used immediately. Updated LogMeIn GoTo SDKs supporting the new OAuth 2.0 protocol have been published[0].

Support for the old protocol will end on September 30th, 2019 to give you time to test and update your code to use the new authentication services available under https://api.getgo.com/oauth/v2.

This change affects the following APIs: GoToMeeting APIs, GoToWebinar APIs, GoToTraining APIs, GoToAssist APIs, GoToAssist SeeIt APIs and related Administrative APIs. The GoToAssist Corporate APIs are not impacted by this change.

Please review the OAuth Migration Guide[1] for details. Please direct any questions to developer-support@logmein.com.

Our number one priority continues to be delivering great service and a best-in-class experience to you. We are here to help should you have any questions!

0. https://goto-developer.logmeininc.com/sdks
1. http://go.logmeininc.com/c08316ZA0Q4G7qHFh0arm00
Posted Jul 26, 2018 - 13:19 UTC
This scheduled maintenance affects: GoToMeeting API Status, GoToTraining API Status, GoToWebinar API Status, and GoToAssist API Status.